Переполнение буфера в Linux Kernel в функции panic()

Дата публикации:
25.04.2004
Всего просмотров:
1160
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: Linux Kernel 2.4, 2.6

Описание: Переполнение буфера обнаружено в Linux Kernel в функции panic(). Воздействие не раскрывается.

Red Hat предупреждает о потенциальном переполнении буфера в Linux ядре в panic() функции. Согласно сообщению, уязвимость, вряд ли возможно эксплуатировать, так как функция не возвращает каких либо данных.

URL производителя: http://www.kernel.org/

Решение:См. Исправления от соответствующего дистрибьютора Linux.

Ссылки: CAN-2004-0394

или введите имя

CAPTCHA